# (c) 2011 fortiss GmbH

source.. = src/,\
           generated-src/
output.. = build/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               model/,\
               plugin.properties
